sha256: 340f0ada5f771958cb06f969fe4893469d408d6f544330eb10b38de7727a1d05
real_size: null
zip_size: 569537893
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep83/open_data_millesime_2026-02-a_dep83_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep83/open_data_millesime_2026-02-a_dep83_csv_metadata.yml
